$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -3100000.0
    - - -300000.0
      - -3100000.0
    - - -300000.0
      - -3200000.0
    - - -200000.0
      - -3200000.0
    - - -200000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 94ee6163-4263-48c9-a414-6e62d59ce06c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - 010bd911-7bff-4bcb-bcb2-e0b3b576ec30
  - 38dfbe01-6fe8-4d75-a4ed-35cb3bd4a56b
  - 391fd517-b9e4-42ba-8b51-489c35fb1f44
  - c6e5ffbc-7105-4608-b26b-ed587e5c8152
  - ead40a42-fad1-44c4-a287-9448f5f47ee3
  - 11b33896-85f2-4da8-8fc7-95c43cd41421
  - e9ca19a2-ae6b-4e8a-96e3-ed3ba9aa6dd7
  - b337dcff-fb4e-42d3-a6ee-e00a4b1e4974
  - 029729c5-c14d-402c-bf31-e41010861c84
  - 2ebb45d5-a89e-404c-9bb8-aa59d6fb7b50
  - 7b13ee65-39e2-4ecf-8962-d0e2b3a9b624
  - fe4e4056-73ed-4f1f-94b6-1c910c499c24
  - 666480ba-1864-4c4d-b50d-dbd6bc18be1f
  - 3fa41067-86f5-4ec0-89a5-deafe72b74f7
  - 670bf2d9-8875-4bc0-9430-dee93b733be2
  - 506baf52-2a04-41cf-89e7-32fb2531ee97
  - 24dbbe6e-5dd8-4f97-b6ce-7a4078687e77
  - ea2e44e0-8730-40db-a992-ca0000255004
  - 839ad1ea-eb54-453b-94f7-c7a7a883feca
  - e1cfa4d4-7841-4bdc-a1f1-01bf13631cf3
  - 83493d2b-25fb-4e2e-a77c-c8b8fc6e2666
  - cf8bbb28-4ec4-4d47-a77a-f1e989cffa4a
  - 0a657a0e-9058-4f25-ba55-b7d1646aa480
  - 1f06c801-f9ec-4569-853c-aa501ff0494f
  - 1928cd3b-c3e0-4526-b685-a93d69628a53
  - fe7a5b89-ffa0-4a61-a4b3-49e2c12a5f94
  - c707de13-61db-46ed-95ce-b2f259c70155
  - c96e4935-6785-4f4f-b22d-b8a8ac0c13c8
  - 91ea06cd-0aac-4c1b-834f-f8ba801b42e8
  - 8f8d7a2f-7181-4106-95e5-5341c7a183ea
  - fe70c03e-5421-4de2-8078-067a78343cc7
  - d71d4fb8-abde-480a-9feb-2f8e3182693c
  - 906155ba-43a7-4d91-8e8e-d13c36e4b6cf
  - d80b8736-84f2-4964-a701-401adf2788d0
  - 4e187fac-7edc-48c6-9b64-7199ca557fff
  - daa4eb1c-19ca-4353-b498-82f3465ac46a
  - 2db6f141-aed8-404e-a10a-31c9aa16cb10
  - 00bbfcd0-8f23-4e0e-8067-829ba62bf695
  - d95c376b-02fd-4cc3-98b7-94ccb5e2a1d5
  - b3b54d3c-3c89-4869-95a9-b2c62423e509
  - 36f1fab8-b28f-45ab-867e-b3abd3c545ab
  - d766db2f-ab54-4ac9-abb5-f2293aa4156f
  - d88be506-e534-42ad-b3eb-9cab09d5344f
  - ecd1bd1f-9df4-48b5-9a89-f3d748fef583
  - 4308cd0d-d8c4-4367-bc64-b8b2b479ed12
  - 1a0cc9af-c525-41c7-9485-8d67bacee844
  - 58e0d077-9673-4699-b13b-d98ce9120ba4
  - a730f4db-d695-4141-ad8e-a9a875735001
  - 99b277c3-3324-4f53-a3ef-cbd0ff9e67cf
  - 944221e9-b7cf-4bb7-b7d4-3a96649c1fad
  - 5d61d180-a82d-4552-a191-d887be639321
  - 235cd755-ed74-46df-baf7-db3ec217a5e6
  - 15747468-6bcb-4450-b533-1387a65083b8
  - d5f6d323-c071-45f1-9a73-aa6163e675ab
  - f1089b31-406a-47d5-80ce-be981f435dfe
  - 75f52427-f836-449d-9d89-4f21c8f0fa95
  - 51dba05b-8a14-46be-bd4a-d57681ef0b06
  - 1d04b8b1-7c36-4d71-bf5e-1b7a392477c1
  - 4c30020d-566e-4b3e-808a-84d0b511d7fb
  - e6fcb4dd-0798-4c2e-b374-b0544a306920
  ls7_nbart_geomedian_annual:
  - 0c0d6a58-8506-4e10-93df-41144fdfd27f
  ls7_nbart_tmad_annual:
  - e6e9d405-6884-44a3-9dc8-d2b996f17201
  ls8_fc_albers:
  - 4081d04d-de4a-4d41-af6f-7fd36579ed51
  - 8ed3915e-fafa-48a7-ae42-96409dd64b23
  - 93a0041d-4d08-4677-9cd8-de105eb66e8a
  - 4265d8bb-30cc-4c33-89cd-b66a4ea0c804
  - 3fba1dba-5005-45dd-836f-589421a7f60c
  - 74e40f15-b380-4ec0-9e48-2b15113b8080
  - d60200dd-48bd-45d3-a774-d4752f9b801d
  - 3d4ad912-1c73-495b-9e2b-806dc5a9ce0e
  - 5660a222-b7f4-44b0-9723-bd31874fdf8c
  - d38d18f4-e5e2-4544-9f82-55b5c1e3cb46
  - 6affc280-21cc-4e0b-9cba-f4879ae5d05f
  - f943baca-9fb2-46f4-8c37-ef261d65ee99
  - eda1eacf-7346-46dc-887c-20bc634410b4
  - 21ecad22-8018-40f3-b2d0-49ab08e811f6
  - 13874d5f-8ef9-4a88-bd2c-8464a8ea4a18
  - 7f116fd1-5a0f-49af-8456-667df149b0f3
  - 328f4529-4720-481c-b82d-b741476f499c
  - 224252d9-8518-4f13-8ef4-cc135da3dbf4
  - b006d761-2d1c-4489-a1ad-b6f41947ffff
  - 1e9051ca-1563-47e1-ac61-1817e85861dc
  - fc43491f-4099-4eaf-8b96-05779aa06312
  - eb119b0e-1b42-43c6-8d89-5d4b28cf23f8
  - 6221a006-6ced-4e95-baa3-56da110794e6
  - 0324f2cb-549e-4e05-b98f-6e3420e2f4bd
  - 493bcde2-493a-48e8-b610-83a07b7afcd9
  - 54c95a7c-1034-4693-98f8-19e7301f0a71
  - 67fcb927-7388-4733-983a-f123292a2cfe
  - 23ae16e1-9b0a-4059-bc11-703a857b40c5
  - 506d700e-dcbe-403a-b2ba-0f0558eba2de
  - 46f52697-63a6-4b12-aef7-a2b53d161d0a
  - 4768a935-d741-4cfb-9fb4-99915f72e7ce
  - 7552b910-11b0-488f-a495-40508c653ebc
  - e699707f-7df0-4b48-a61d-02d564ced83b
  - fa1b1344-6d9e-4e86-a208-6fe0cf7d1b25
  - 11bb293c-c000-4942-b55a-e294e4ba1b7e
  - fdbf6b4e-73cc-4bda-9272-3baee4c5894a
  - f72c2721-e9ee-4581-bd83-c5b00c4138b8
  - 361adea9-e095-46dc-9416-fcc728bef856
  - 5bee62df-9a68-4c6b-b103-d18c3af30b21
  - 8baea3c2-56f5-49d4-8332-222304f6861b
  - 9891292e-b6ed-4563-b2ed-74950158c9cb
  - 184fa73a-83c6-42c5-9a29-c8e30141e4e7
  - 4071b6e4-d88f-4908-8646-ec599f141749
  - ea67a849-35bf-468c-ba20-c44aded1a94a
  - c6dbdb31-80cc-4879-8441-8ea65399c7ab
  - be398660-25f4-4c36-9be2-f2ef65a67e5b
  - 13e36ae7-6316-4946-9646-e08d762ac211
  - 9c2a1e5c-b285-482e-9491-7ae8dd0b60ba
  - 385d0176-c1af-4045-bffa-8780cbb07371
  - 1c1ca8d7-ae74-4432-bc6d-c74cb216d666
  - 440f06f7-cf47-4efe-bda4-8986a2d5498e
  - 4b560ef6-bc3f-4792-bb86-1c718fb771f4
  - b33dd862-7cfc-41b9-a096-bf400aee26cc
  - c8783dce-3818-4751-93be-0d1444842754
  - 5dda34a5-094e-4d23-bd94-6a78325a3d35
  - 90ce3ccf-131f-4980-8361-3e26bf89433f
  - 8a8db8be-b9a2-4a04-aa99-db20ac23e878
  - ce61ab04-316a-4c70-84b0-d4a8ef5a7dc6
  - d0cd8e25-2e0c-42fa-9f30-1720caa4e2c1
  - d44fc979-176d-4f22-8e1b-604aa98586c0
  - 014ca682-3cb5-4948-87a4-885276f0fe12
  - d07769c0-9c85-438d-a874-5196d43245cb
  - 1c898dcf-0dc5-411b-b74b-55af823d5e90
  - ab7c9b0f-c25d-478d-91a3-6a1ee01ca109
  - 6c687590-d86d-4114-bcae-8ba019d4f92d
  - f40527b9-39c0-49a4-86ce-e3b3bad60b26
  - e138b580-5143-4d94-a1a8-83f295ee2602
  - d49c02a2-aa35-4367-a432-e435dd006ab2
  - aac72ebe-5819-4825-a55f-752c718305bf
  ls8_nbart_geomedian_annual:
  - be2d6da9-bc75-45ff-ba94-3ea3c80979b9
  ls8_nbart_tmad_annual:
  - 46d5fd39-ebbb-47a0-af35-0a7ea2453a62
  wofs_albers:
  - 6abb4a94-9400-455b-8f3d-6484bf39d348
  - 9bfd59b4-fc49-4b18-b536-9e6acd000d53
  - 4a05159c-2402-4c71-bde5-98fd362b444b
  - 8445bffb-a3d3-4448-802c-cbaea0a92b4e
  - e86cbcb3-34a4-47af-bb0b-39c24ac92097
  - 76895a79-0f26-41e7-902c-16dd67162c9b
  - cfc9ffac-1eb2-4816-97c4-af3c7b49bb73
  - 194372e8-1c05-4046-be23-8388120b43b9
  - 4519ea4d-af18-4641-b23c-ad48ef64b9d7
  - 1a8783ef-cd83-4735-b853-579934f02b5d
  - 25b154b5-c678-48a0-ad94-7e19367a769e
  - 970b3286-0dac-43ae-a865-4a7452a7e9b8
  - a15d11f9-af34-4da4-9050-8fb6ec03e0c3
  - 2bb6c181-61e7-412a-8b8a-c9c503c64857
  - dec8ff75-4e29-431c-bfb9-0078e94b6f87
  - 26cc66d0-97da-4acf-ab72-6fe2072c525f
  - 8cc62707-530c-4b3e-b905-bc155e84f020
  - b7d1d768-7733-4f14-b95d-5cd8b4c13b0e
  - 2e4bd972-40f5-4d75-8952-426cdf1f0dd2
  - a8007bc4-adfe-467f-bc0e-e10a8ec0b02a
  - f19b5ad9-9366-415b-a6f7-e609f1218138
  - 3650441a-3c12-4f29-84a5-140021373fa0
  - fb5d7d89-e6c5-4763-9974-9b0e8b77d305
  - 38cb1cdc-94c7-4a65-ae7e-d6e648d7c6ca
  - 9ba6bdd7-5d24-4ec2-b0ea-6828302392ea
  - 4388724e-87c2-45de-a97a-bacefdff1ac8
  - 716aa2e9-21d9-4f37-9ede-cda18d200116
  - cef27920-f2dc-4dd0-8a88-6faeea4cc837
  - 4f5443d2-d056-44ca-a8b1-e950ecb301b8
  - 45a36407-28b9-44c0-bb26-e1783a9e500a
  - 8583cfac-fd62-4e6e-996f-43eb2ba12dac
  - caeb2027-ee75-4163-9fa9-ec218f8b4459
  - a9ac1a0b-f5c9-4084-8210-aa8b81c0427b
  - 98252f82-9ab8-49a1-8327-ef5b68d4522d
  - 8b965e41-674c-4bd4-92fd-20b169168cde
  - 400bfaee-8937-485a-bea9-88bf0fcddcc0
  - c185258c-5e59-4aab-981b-849bba2386cd
  - 79c1a17e-e50d-4d5f-a124-173e7a09741b
  - 86b327a1-65b0-4e02-a7ba-d6ad961fb38b
  - 4e7de012-3c74-46b7-bf0c-fdc1d2e7cd11
  - 0956376b-7836-4eba-9d72-4df8bc980ae6
  - c6720a03-2cc4-491b-a7dd-3a6022df0d5b
  - 4c52ab29-ee97-4570-806b-dd4d83f1e379
  - 9830f74c-b182-4b8f-b54d-2cb624f8006d
  - b346c089-0f09-4915-959e-5ab827c9799a
  - f12e8a26-e9a6-4576-a7c1-aa028289e73e
  - 778fa0a6-31d3-4cea-b388-ec20fedbaacd
  - 0c126a20-7da5-4e1b-b286-63625873285c
  - 2614c38d-3dcb-4dd5-bec9-8808254bcd40
  - a50b83d8-e35f-4c5c-888a-27878e8e3b50
  - 0162830e-dd92-4247-a5d7-bc952d6e78cc
  - c8038790-2988-46ed-b762-5e5b30f5c504
  - acff2a57-5202-487c-8034-45b1b23286d9
  - 5550bd19-1fdd-4473-8168-9e8457cca19a
  - dc869632-0733-4cb6-b724-d1bc38d65fd8
  - a7c9f89a-f22d-4b95-a9dd-71fcda69463c
  - afa13f72-f1ec-4fc7-86ef-46e3f8a19d46
  - 47799402-f878-4c73-bf80-de7cb0bcf764
  - e3805ac4-88fe-4c27-a180-77d4a312906b
  - b13f7071-eee1-4d1c-b383-9f95f6c2e13f
  - 43563a24-fdfe-4342-bb8d-aab6c9d6fb6c
  - bb2243a6-6abd-4783-9e40-daaadd758b89
  - 6d326e41-6c2b-478c-9103-005f1b31c3bb
  - ac77e8c1-114b-4887-8934-edcd5711c2af
  - fe5aa4be-1ab7-41e5-acff-81a978537ffe
  - de92e022-3681-4134-a0cc-41dbd5e83daf
  - dcba4acf-3594-4432-b3c8-9337faae307a
  - d38dcaf3-7eab-4dbc-bc2c-a16f531f86f5
  - 8dc9c328-9ca1-4cae-867a-d8bddc449ffe
  - 79d947c7-c707-493f-b789-f1c6a96ab779
  - b246b7fe-ddae-48fe-8f77-31df78bb50fb
  - 7a75949d-e195-46b9-a1d0-070be2c12677
  - 52ae98ad-e7b6-47a4-ab1a-41eb1e35e103
  - c68ff91c-ba5f-44cc-9e93-b555c2f2f3fa
  - d8614759-6147-4272-ad0b-85d812b858c5
  - db12ada4-4cf7-4d28-bf00-46b291aa4e98
  - e1ef06be-70f2-4eac-90ef-c39cd60f2eec
  - 49831ce5-dded-4e9c-9c1d-ad5df93f0a28
  - 2fbbf93d-b474-4b0b-b7e6-ced5ed36bdfc
  - f3bc8e6a-ae38-448a-af3e-1685d12d399e
  - b8e6c079-2418-459e-9822-333f3efa5764
  - 64d4fe78-1b1f-4d8e-9830-cd58431b796c
  - 1e31bccc-5734-4b0a-8471-ce610b04aed3
  - eec55cc2-3944-493e-bd75-4fd1180d6ca4
  - efbe648e-7d6f-4ba0-9449-2a6b1783ff1c
  - a1f3d29a-7ec7-40d2-8ada-4f3a66c7755b
  - f926ad32-1ab2-4f0f-bfa3-8090023c54c1
  - 07cc5e8c-e204-4af4-ba28-9848e95de1f7
  - 527cf27a-d9e4-4fc8-9a8a-c4429a66dc98
  - c818b2fb-92f6-4f3d-8f87-e08517cda9d1
  - 776a82a2-3300-47c9-ba21-d390e7b80191
  - 3f41cc1c-c45b-46cf-8fe0-d995f00bcb2b
  - bcde5c61-6634-43d2-9a2c-bc54441e1338
  - 073436bb-5b2c-4327-b7bc-4ad64cb4fede
  - 68c3c002-6466-447c-9eef-bdab2ef7db64
  - 1aa7c248-4ff7-4e38-8c3d-70cb863e0ee7
  - abf4f1bf-4728-4dad-9034-92f5d7fc9cd7
  - 7728d17d-a415-4742-97e2-0d92cc0de8cb
  - 35ae5769-abb0-4647-aabe-b0e7e09064aa
  - f1c34047-a0d8-4957-bec7-c5625dbf633c
  - 935f0209-4402-435e-b055-b239d0d7b982
  - c1aa7e57-a3d0-4017-8a54-5a737edc49b0
  - 8c5fa0ad-82ca-49c3-93b8-88a27ebcbba3
  - 91c35110-f1e1-491a-9740-f2f27569d66d
  - 79491246-3eaa-442b-8f82-b8b8860e1d3e
  - 0140039f-f035-4bcc-9ab4-56206684f3ca
  - e26a05f2-db1d-40aa-8269-166acb3016a3
  - 42ff214e-b2cf-4715-9352-1cf0106f8cd7
  - 3d3e8540-cf2b-4619-b7e8-267310db1984
  - b8a7ac87-01a1-4f67-9ecc-3b942a23e8d1
  - 85844e0f-0084-44ec-9e46-491829a64a83
  - 245a2a15-cfb7-4a69-a339-2304d05d808f
  - 35cc0d59-29b0-44bc-a91f-f4472af097f3
  - 86cfbc3d-825f-431c-9260-ab7037c9c3cb
  - 5f23fd8a-3a0f-490a-9eb7-2bf4116f90bb
  - a93bfff4-99ef-4531-ba11-8c7f9dd64fd5
  - 8e8d9d3a-c85a-41bf-9d13-514c5000c359
  - faac39b1-807c-4000-992f-1bfc118dc18c
  - 9e8ea6fa-beaf-4f3f-818d-191cb9121832
  - f6e43321-502d-458c-a128-0efe36627419
  - cb4996ad-576a-408c-bc86-f53c12ee2ade
  - 64950e49-a457-4fa5-b098-bf77f8dc2342
  wofs_annual_summary:
  - 60e80250-4c57-4136-8b77-ee1360c7d824
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-32_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 02:04:17.341941Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
